.image__scroller {
  position: relative;
}
.image__scroller .isc_flex {
  display: grid;
  width: 100%;
}
.image__scroller .isc_flex .isc_imgwrapper {
  overflow: hidden;
  cursor: pointer;
}
.image__scroller .isc_flex .isc_figure {
  width: 100%;
  height: 100%;
  position: relative;
}
.image__scroller .isc_flex .isc_overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 9;
  transition: .3s all ease-in-out;
}
.image__scroller .isc_flex .isc_imgwrapper img {
  position: absolute;
}
.image__scroller a,
.image__scroller a:hover,
.image__scroller a:focus {
  text-decoration: none;
}
*, :after, :before {
  box-sizing: border-box;
}
.screen-reader-text {
  clip: rect(1px,1px,1px,1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
}
{# Responsive Breakpoints #}
@media (max-width: 1100px){
  .image__scroller .isc_flex.botop {
    max-width: 100% !important;
    min-width: 100% !important;
    grid-template-columns: repeat(2, 1fr) !important;
  }
}
@media (max-width: 767px) {
  .image__scroller .isc_flex.botop {
    grid-template-columns: 1fr !important;
  }
}


